py_class: CentOS
iso_url: https://archive.kernel.org/centos-vault/5.9/isos/i386/CentOS-5.9-i386-netinstall.iso
iso_checksum: 6a168565584972f2491959c22528ae6c34629e76
os_family: Linux
os_flavor: CentOS
os_variant:
- Server
- Dev
os_arch: x86
os_version: '5.9'
os_guest: centosGuest
